#Saved by TextAttributes.java at: Tue Sep 19 07:40:42 EDT 2017
#Tue Sep 19 07:40:42 EDT 2017
name=Chi siamo
description=Benvenuti in famiglia Bizjak. ;-)\n\nIl servizio d'affitto casa vacanza \u00E8 la nostra seconda, ma non per questo meno importante, attivit\u00E0 dal 1999. In tutti questi anni stiamo perfezionando il nostro servizio per rendere la vostra vacanza in Istria un'esperienza da ricordare. Siamo a vostra disposizione per qualsiasi tipo di particolare interesse ed accordo.  Gli appartamenti Bizjak in Vinkuran sono progettati per una vacanza in famiglia e in compania di amici con soggiorni pi\u00F9 lunghi.\n\nL'appartamento lussuoso a Pola centro \u00E8 la nostra prima sistemazione centrale, adatta per i viaggiatori attivi e soggiorni brevi.
